RubyGems Navigation menu

validates_password_strength 0.3.0

This gem unions a server-side ActiveModel password strength validation plugin with a client-side password strength estimation

Versions:

  1. 0.3.0 - September 11, 2014 (8.5 KB)
  2. 0.0.1 - March 23, 2013 (8 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Andrew Shaydurov

Owners:

7086ff3d58468cab575d3e2620224b18

Sha 256 checksum:

12c6095226bfd955615aed5c8a87bd2dd7c1ec5cf8cfeb6fdcda908cf1a0062a

Total downloads 1,075

For this version 315

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: